Package: org.codehaus.groovy.grails.cli

## [Java] Class CommandLineInputHandler

- org.codehaus.groovy.grails.cli.CommandLineInputHandler

- All Implemented Interfaces and Traits:
    org.apache.tools.ant.input.InputHandler

      public class CommandLineInputHandler
      extends java.lang.Object

  Custom input handler mechanism for Ant that ignores case of input.

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `handleInput(org.apache.tools.ant.input.InputRequest inputRequest)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public void handleInput(org.apache.tools.ant.input.InputRequest inputRequest)